CSRF нападение в продуктах Cybozu

Дата публикации:
16.04.2013
Дата изменения:
16.04.2013
Всего просмотров:
696
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:H/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:2.6/Temporal:1.9
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cybozu Dezie 8.x
Cybozu Mailwise 4.x
Cybozu Mailwise 5.x
Cybozu Office 8.x
Cybozu Office 9.x
Уязвимые версии:
Cybozu Office 9 версии до 9.3.0.
Cybozu Office 8 версии до 8.1.6.
Cybozu Dezie 8 версии до 8.0.7.
Cybozu Mailwise 5 версии до 5.0.4.
Cybozu Mailwise 4 версии до 4.0.6.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной проверки подлинности HTTP запросов при выполнении некоторых действий. Удаленный пользователь может произвести CSRF нападение и удалить или изменить определенную информацию.

URL производителя: http://products.cybozu.co.jp/dezie/

Решение: Установите обновление с сайта производителя.

Ссылки: http://cs.cybozu.co.jp/information/20130415up10.php
http://cs.cybozu.co.jp/information/20130415up11.php

или введите имя

CAPTCHA